Skip to main content

Build Cancel REST API Endpoint

Loading...

Updated on
Feb 27, 2026

Build Cancel REST API Endpoint

Parameters

Body Parameters

action
object
REQUIRED
Loading...
type
string
Loading...
cancels
array
Loading...
a
string
Loading...
o
integer
Loading...
vaultAddress
string
Loading...
expiresAfter
integer
Loading...

Returns

hash
string
Loading...
nonce
integer
Loading...
action
object
Loading...
type
string
Loading...
cancels
array
Loading...
a
integer
Loading...
o
integer
Loading...
summary
string
Loading...
assets
array
Loading...
index
integer
Loading...
name
string
Loading...
isSpot
boolean
Loading...
szDecimals
integer
Loading...
Request
1
curl -s -X POST https://docs-demo.hype-mainnet.quiknode.pro/hypercore/exchange \
2
-H "Content-Type: application/json" \
3
-d '{
4
"action": {
5
"type": "cancel",
6
"cancels": [
7
{
8
"a": 0,
9
"o": 123456789
10
}
11
]
12
}
13
}'
14
1
curl -s -X POST https://docs-demo.hype-mainnet.quiknode.pro/hypercore/exchange \
2
-H "Content-Type: application/json" \
3
-d '{
4
"action": {
5
"type": "cancel",
6
"cancels": [
7
{
8
"a": 0,
9
"o": 123456789
10
}
11
]
12
}
13
}'
14
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free